<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="e1bc7974aef5f332538f699068d72454">
  <dict>
    <!--2020-08-10 11:23:51.000-->
    <bool key="CFNRcChangeWithCFNL">false</bool>
    <!--2020-08-14 16:06:23.000-->
    <int key="callWaitingMode">3</int>
    <!--2020-08-10 11:23:51.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2018-11-22 10:48:32.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
    <!--2020-08-10 11:23:51.000-->
    <bool key="preferToUseUT">true</bool>
    <!--2020-08-10 11:23:51.000-->
    <int key="setDefaultNoReplyTimer">0</int>
    <!--2020-08-14 16:06:23.000-->
    <int key="utBsfPort">80</int>
    <!--2020-08-10 11:23:51.000-->
    <bool key="utForbiddenWhenVolteSwitchOff">false</bool>
    <!--2020-08-10 11:23:51.000-->
    <int key="utOIRSourceMode">1</int>
    <!--2020-08-10 11:23:51.000-->
    <int key="utUseApn">1</int>
    <!--2020-09-09 11:54:03.000-->
    <bool key="vilte_data_is_metered_bool">false</bool>
  </dict>
</config>
